<?php
error_reporting(0);
require_once("config.php");
$newsql = "select * from dunling_article order by id desc limit 10";
$newery = mysql_query($newsql,$config);
while($list = mysql_fetch_array($newery)){
    $date = date("m-d",$list['datetime']);
    echo '<li><a href="article.php?id='.$list['id'].'">';
    echo '<span style="color:#FF0000;">';
    echo "&lfloor;公告&rceil;";
    echo '</span>';
    echo mb_substr($list['title'],0,14,'UTF-8');
    echo "<span style=color:#666666;>(".$date.")</span>";
    echo '</a></li>';
}
mysql_close();
?>